{
  "entity.productivebees.arlemite_bee": "Арлемитская пчела",
  "entity.productivebees.bloodgem_bee": "Кровавая пчела",
  "entity.productivebees.realmite_bee": "Реалмитовая пчела",
  "entity.productivebees.rupee_bee": "рупия пчела",
  "entity.productivebees.torridite_bee": "Торридитовая пчела",
  "entity.productivebees.oxdrite_bee": "Оксдритовая пчела"
}